.anz_tpl_btn-menu  {background-image: linear-gradient(to right, #000000 0%, #53346D  51%, #000000  100%)}
.anz_tpl_btn-menu {
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  display: block;
}

.anz_tpl_btn-menu:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

.com-users-login{
      background-image: var(--window-bg);
      backdrop-filter: blur(12px);
      border: var(--window-border);
      border-radius: var(--window-border-radius);
      box-shadow: var(--window-shadow);
}



/* Overwrite CSS cũ của các component và module  */
.com-users-login h1{
    font-size: 22px;
    color: #da383c !important;
    font-weight: bold;
    text-shadow: 1px 1px 5px #c1c1c1;
    text-align: center;
}
#anz_user_profile-contextMenu li div:hover {
    color: #fff;
    background: linear-gradient(to right, #FF512F 0%, #F09819  51%, #FF512F  100%) !important;
}
h1 {
  font-size: 22px;
  font-weight: bold;
  color: #da383c !important;
}
h2 {
  font-size: 20px;
  font-weight: bold;
}
h3 {
  font-size: 18px;
  font-weight: bold;
}
/* Ẩn thông tin bài viết  */
.item-content .icons .float-end{
  display: none;
}
.article-info.text-muted {
  display: none;
}
.page-header{
  border-bottom: 1px solid #a1a1a1;
}
.page-header h1{
    color: #da383c;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 0px gray;
}

a{
  color: #007aff;
  text-decoration: none;
}
.com-users-login fieldset{
  border: var(--fieldset-border);
  border-radius: 5px;
  box-shadow: var(--fieldset-shadow);
}
.controls .input-group{
  display: flex;
  position: relative;
}
.com-users-login__options{
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    text-align: center;
    gap: 5px;
}
.controls .password-group .input-group button{
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
  outline: none;
  height: 37px;
  position: absolute;
  right: 5px;

}
.controls input[type="text"],  input[type="password"],  input[type="email"], select{
    padding: 5px;
    outline: none;
    border: 1px solid #d2d2d2;
    border-radius: 5px;
    box-shadow: 2px 2px 5px 1px #cccccc;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
}

.btn {background-image: linear-gradient(to right, #eacda3 0%, #e6b980  51%, #eacda3  100%)}
.btn {
  margin: 0px;
  padding: 5px;
  text-align: center;
  font-size: 16px;
  transition: 0.5s;
  background-size: 200% auto;
  color: #002a52;            
  box-shadow: 2px 2px 5px 1px #e7bc85;
  border: 1px solid #ee930c;
  border-radius: 5px;
  cursor: pointer;
}

.btn:hover {
  background-position: right center; /* change the direction of the change here */
  color: #4781ca;
  text-decoration: none;
}
         
.btn-dark {background-image: linear-gradient(to right, #457fca 0%, #5691c8  51%, #457fca  100%)}
.btn-dark {
  margin: 0px;
  padding: 5px 5px;
  text-align: center;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;            
  box-shadow: 2px 2px 5px 1px #999999;
  border: 1px solid #4680ca;
  border-radius: 5px;
  display: block;
  cursor: pointer;
}

.btn-dark:hover {
  background-position: right center; /* change the direction of the change here */
  color: #fff;
  text-decoration: none;
}

